.after-slider{
    background: url(../images/slider/after-slider.jpg) no-repeat;
    width: 100%;
    background-size: cover;
    height: auto;
  }
.row-cont{
	padding: 185px 150px 0 150px;
	padding-bottom: 100px;
}
.row-cont h2{
	color: #9aa1a3 !important;
}
.after-slider-text{
	color: white !important;
}
.after-slider-text-big{
	color: #9aa1a3 !important;
}
.mini-slider img{
	padding-top: 110px;
}
.sec-three{
	background: url(../images/slider/sec-three.png) no-repeat;
    width: 100%;
    background-size: cover;
    height: auto;
    padding: 50px 0 50px 0;
    text-align: center;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    top: 43px;
}
.area-text{
	padding-top: 30px;
	color: white !important;
}
.sec-three span{
	color: #0e4e56!important;
}
.sec-three-first{
	background: url(../images/slider/sec-three-first.png) no-repeat;
	background-size: cover;
	width: 100%;
    height: auto;
    padding: 50px 0 0 0;
}
.row-three, .under-three{
	padding: 10px 150px 0 150px;
	text-align: center;
}
.row-three h2{
	color: #27b7af !important;
}
.row-three p{
	text-align: left;
}
.row-three .first-para{
	color: white !important;
}
.row-three .second-para{
	color: #6b7e80 !important;
}
.three-slider{
	padding-top: 10px;
	text-transform: uppercase;
	padding-bottom: 40px;
}
.three-slider h2{
	color: white !important;
}
.three-slider h4{
	color: #27b7af!important;
}
.icon-row .icon{
	height: 60px;
	width: 60px ;
}
.arrow img{
	 	margin-top: 100px !important;
}
.mini{
	border: 1px solid white;
}
.icon-row .h42,.h43,.h44{
	padding: 52px 0 30px 0;
	color: white;
	text-transform: uppercase;
}
.icon-row .h41{
	padding: 30px 0 30px 0;
	color: white;
	text-transform: uppercase;
}
.icon-row .btn{
	background: transparent !important;
	border: 1px solid white;
	color: white;
	border-radius: 0px !important;
}
.mini-slider-back{
	background: #565656;
	padding-bottom: 60px;
	margin-top: 30px;
	opacity: 0.7;
}

@media screen and (max-width: 768px) {
    .row-cont, .row-three , .under-three{
        padding: 0px;
    }
    .mini-slider img{
	padding-top: 20px;
	padding-bottom: 20px;
	}
	.area-text{
		padding: 0px;
	}


}
@media screen and (max-width: 992px) {
    .arrow img{
	 	margin-top: 50px !important;
}
.under-three h4,button{
		display: none !important;
	}
}
@media screen and (max-width: 1300px) {
    .sec-three{
	background: url(../images/slider/sec-three.png) no-repeat;
    width: 100%;
    background-size: cover;
    height: auto;
    padding: 50px 0 50px 0;
    text-align: center;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    top: 66px;
}
}